A:link
{
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #0000cc;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    TEXT-DECORATION: underline
}

A.menu:link
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menu:active
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menu:visited
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.menu:hover
{
    COLOR: #0000cc;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}

.navigation
{
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px
}

.topnavigation
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px
}
A.topnavigation:link
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.topnavigation:active
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.topnavigation:visited
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.topnavigation:hover
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}















.footer
{
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px
}
A.footer:link
{
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
A.footer:active
{
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
A.footer:visited
{
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}
A.footer:hover
{
    COLOR: #0000cc;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}




.headline1
{
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px
}
.headline2
{
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px
}
.headline3
{
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}


.normal
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 11px
}
.small
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px
}
.techcaption
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px
}
.date
{
    COLOR: #999966;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px
}
.download
{
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10px
}
